
.callback,
.simple,
.offset {
  font-size: 30px;
  background: #333333;
  padding: 0.5em 0.7em;
  color: #ecf0f1;
  margin-bottom: 50px;
  -webkit-transition: background 0.5s ease-out;
  transition: background 0.5s ease-out;
}
.offset {
  margin-bottom: 10px;
}
.callback{
  cursor: pointer;
}
.ended {
  background: #333333;
}
.affix .styled {display:none;}
.styled{

    width:100%;
}
.styled::after{
    content: 'to go!';
    color: white;
    font-weight: 200;
    /* margin-bottom: 20px; */
    display: inline-block;
    position: absolute;
    top: 40%;
    right: -3%;
    display:none;
}
.styled div:nth-child(1), .styled div:nth-child(2), .styled div:nth-child(3), .styled div:nth-child(4) {width: 24%;}
.styled div {
	display: inline-block;
	font-weight: 100;
	line-height: 1;
	margin-left: 5px;
	font-size: 100px;
	text-align: center;
	padding: 15px 0 0 0;
	font-family: "Oswald", sans-serif;
	border-radius: 4px;
	color: #FFF;
    font-weight: 200;
    border:5px solid black;
    border-radius:0;
}
.strapline2{
    margin-bottom:15px;
}
@media screen and (max-width: 1340px) {
    .styled div, .overlay-desc span {
        font-size: 3em;
    }
    .styled div:nth-child(1), .styled div:nth-child(2), .styled div:nth-child(3), .styled div:nth-child(4) {
        width:24%;
    }
    .styled div {
        display: inline-block;
        font-weight: 100;
        line-height: 0;
        margin-left: 5px;
        text-align: center;
        padding: 25px 0 0 0;
        font-family: "Oswald", sans-serif;
        border-radius: 4px;
        color: #FFF;
        margin-top: 20px;
        margin-bottom: 10px;
        font-weight: 200;
        border:5px solid black;
        border-radius:0;
    }
    .strapline2{
        margin-bottom:0;
    }
}
/*.styled div:nth-child(5) {
	width: 55px;
}*/
/* IE7 inline-block hack */
*+html .styled div{
  display: inline;
  zoom: 1;
}
/*.styled div:first-child {
  margin-left: 0;
}*/
.styled div span {
	display: block;
	font-weight: 200;
	text-transform: ; 
	border-top: none;
	padding: 5px;
	font-size: 0.5em !important;
	text-align: center;	
    background:black;
    color:red;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-top:30px;
    line-height:1;
}
